Subject: Pesticides and health

From: [email-masked] (Ken Toews)
Date: Tue, 18 Oct 1994 17:53:23 GMT

THE UNIVERSITY OF WESTERN ONTARIO
DEPARTMENT OF PLANT SCIENCES

June 21 1993

Dear Council

RE: TOXIC PROPERTIES OF PESTICIDES USED ON CITY PARKS AND PROPERTY

In reply to the clerks letter and report of June 11 1993 I have
prepared comments on the toxic threat of pesticides listed in the
report. For the most part the information was gathered from BASIC
GUIDE TO PESTICIDES, S BRIGGS 1992.  In some instances I will list
other authoritative sources that include additional information.

INSECTICIDES

ACEPHATES: (Orthene) mutagen,carcinogen, fetotoxic, and feminizes
rats, kills birds.
BASCILLUS THURINGIENSIS: (Dipel) no problems other than use
promotes genetic tolerance in pests
BENDIOCARB (Trumpet) causes cataracts in people and kills birds
CARBARYL (Sevin) mutagen, carcinogen, potent at causing birth
defects
CHLOROPYRIFOS (Dursban) fetotoxic, delayed nerve damage
(demylenation) causing loss of use of limbs, kills birds, causes
multiple sclerosis and atopy (allergy). Arch.Env.Health, 48,89,1993
DIAZINON mutagen, nerve tonic, allergic dermatitis, damages immune
system. Kills songbirds and Canada Geese. Banned for lawn
application in the USA.

*
*
- Comment added by [email-masked], 4-18-95:
- It has been pointed out to me that diazinon has been banned for use on 
- sod farms and golf courses in the USA but continues to be available in
- granular and liquid formulations for residential use there.
*
*

DIAZINON G mutagen, nerve tonic, allergic dermatitis, damages
immune system. Kills songs birds and Canada geese, Banned in USA
DICHLORVOS D.D.V.P. carcinogen, mutagen, birth defects, testicular
atrophy
DIMETHOATE (Lagon) carcinogen, mutagen, birth defects, testicular
atrophy.
KINOPRENE (Enstar) (E,E)- 3,7,11-trimethyl-2,4-dodecornoate No
information available.
MALATHION mutagen,birth defects, delayed nerve damage
MINERAL OIL (Dormant Oil) implicated in human cancer (IARC)
POT. SALTS OF FATTY ACIDS (Soap) safe

MITICIDES

DIENOCHLOR (Pentac) chronic studies not available.
FENBUTATINOXIDE (Vendex) chronic studies not available however many
related biotin pesticides cause birth defects.

HERBICIDES

2,4-D - causes cancer in humans and dogs, birth defects.
2,4-D MECOPROP - mutation, birth defects (Mecoprop)
2,4-D MECOPROP DICAMBA (dicamba) birth defects, mutation (dicamba)
British J.Ind.Med.50,340,1993
FENOXAPROP ( Acclaim ) birth defects
GLYPHOSATE: (Round up) carcinogen, mutagen. May contain
contaminants such as dioxane a carcinogen or POEA implicated in
fatal poisonings.

FUNGICIDES

ANILANZINE: (Dyrene) chronic toxicity unreported
BENOMYL (Benlate) carcinogen, birth defects, reduced sperm
CHLORONEB (Terraneb) Kidney, liver and blood damage
CHLOROTHALONIL (Daconil) carcinogen, eye and skin damage.
IPRODIONE  WP (Rovral) chronic toxicity unreported
PCNB: (Quintozene) mutagen, toxic to fish and birds.
SULPHUR: safe
THIOPHANATE METHYL: (Easeout) decrease body weight of newborn
THIRAM: mutagen, carcinogen, birth defects.
TRIFORINE: (Funginex) carcinogen IARC sci. Publ. 1980

               GROWTH REGULATORS

DAMINOZIDE: (B - nine) (Alar) cancer of blood cells
MALEIC HYDRAZIDE: (Maintain) cancer IARC 1974

Finally, I wish to strongly urge the use of diazinon and
chloropyrophos be discontinued. Song bird populations are beginning
to decline to tragic levels in part due to these pesticides. The
impact chloropyophos on multiple sclerosis and atopy ( allergy
mainly asthma ) means that it may create human suffering when used
in public locations.

Sincerely

(Signed)

J.E. Cummins
Assoc.Prof(Genetics)

End of document from J.E.Cummins
--
.............................................................................